# lugins/osg/PolygonMode.cpp File Reference

`#include "osg/PolygonMode"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/PolygonMode.cpp:

## Functions

bool | PolygonMode_readLocalData (Object &obj, Input &fr)
bool | PolygonMode_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_PolygonModeProxy (new osg::PolygonMode,"PolygonMode","Object StateAttribute PolygonMode",&PolygonMode_readLocalData,&PolygonMode_writeLocalData)

## Function Documentation

bool PolygonMode_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool PolygonMode_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_PolygonModeProxy(new osg::PolygonMode,"PolygonMode","Object StateAttribute PolygonMode",&PolygonMode_readLocalData,&PolygonMode_writeLocalData)